<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.client.kit">
    <module_version install_time="1416342741294" last="true" origin="installer" specification_version="1.9.1">
        <file crc="1661342575" name="VERSION.txt"/>
        <file crc="4233871917" name="config/Modules/org-netbeans-modules-web-client-kit.xml"/>
        <file crc="494522240" name="modules/locale/org-netbeans-modules-web-client-kit_ja.jar"/>
        <file crc="3542002826" name="modules/locale/org-netbeans-modules-web-client-kit_pt_BR.jar"/>
        <file crc="4263009003" name="modules/locale/org-netbeans-modules-web-client-kit_ru.jar"/>
        <file crc="2974231541" name="modules/locale/org-netbeans-modules-web-client-kit_zh_CN.jar"/>
        <file crc="1637080966" name="modules/org-netbeans-modules-web-client-kit.jar"/>
    </module_version>
</module>
